{
  "description": "项目私有配置文件。此文件中的内容将覆盖 project.config.json 中的相同字段。项目的改动优先同步到此文件中。详见文档：https://developers.weixin.qq.com/miniprogram/dev/devtools/projectconfig.html",
  "condition": {
    "miniprogram": {
      "list": [
        {
          "name": "pages_course/register",
          "pathName": "pages_course/register",
          "query": "link={\"chatId\":\"wrh_r-OQAAIuWryBJpfHJpihT1bTBQFg\",\"companyId\":100,\"companyUserId\":11846,\"corpId\":\"ww70ac72e824957fc9\",\"courseId\":61,\"link\":\"1990384751994732544\",\"linkType\":3,\"qwUserId\":\"42640\",\"uNo\":\"7906f39f-18d9-4a01-a4a4-302f498bf865\",\"videoId\":342}",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "pages_course/video",
          "pathName": "pages_course/video",
          "query": "",
          "launchMode": "default",
          "scene": null
        }
      ]
    }
  }
}